#81 Install Problem with New Install/Release

open
nobody
None
5
2012-09-14
2007-11-25
Up2Long
No

Version: 1.92-f4

Hey,

Great install function. It makes it a lot easier to install phpMyChat. Unfortunately, I ran into a problem. As soon as the install is over it will not load phpMyChat. I get the following error:


Internal Server Error
The server encountered an internal error or misconfiguration and was unable to complete your request.


When I look at my errorlog I see the following message:


[25-Nov-2007 06:42:08] PHP Warning: Unknown(): Your script possibly relies on a session side-effect which existed until PHP 4.2.3. Please be advised that the session extension does not consider global variables as a source of data, unless register_globals is enabled. You can disable this functionality and this warning by setting session.bug_compat_42 or session.bug_compat_warn to off, respectively. in Unknown on line 0

Both session.bug_compat_42 or session.bug_compat_warn are set to ON with regard to my server. I am not allowed to change these parameters as I use site5.com for my hosting service. My server is currently running PHP 4.4.4 and is being upgraded shortly to PHP 5.x.x

Any help will be greatly appreciated.

Discussion


Anonymous


Cancel   Add attachments